@media (max-width : 480px) {
    .mobilelogo {
        width: 160px;
    }

    h1,
    .sec2h1 {
        font-size: 24px;
        text-align: center;
    }

    .contact-us-section .container {
        width: 100%;
    }

    .sec2p {
        font-size: 13px;
    }

    .paperimg,
    .paperimg2 {
        background: none;
    }


    .search-bar {
        box-shadow: rgba(65, 227, 255, 0.6) 0px 0px 0px 8px;
    }

    .search-item {
        width: 100%;
        padding: 6px 12px;
    }


    .search-btn {
        font-size: 16px;
        padding: 34px;
        height: 70px;
    }

    .search-item label {
        font-size: 12px;
    }


    .sec1h1 {
        font-size: 57px;
    }

    .sec1h2 {
        font-size: 21px;
    }

    /* 12/3/2024 */

    .grid-card {
        width: 100%;
    }

    .card-img-top {
        height: 250px;
        object-fit: cover;
    }

    .carTypes img {
        width: 40px;
    }

    .carTypes p {
        font-size: 12px !important;
    }

    /* Abdul Bari's Code */
    .about-us-section h1 {
        font-size: 26px !important;
    }

    .left-package-card,
    .right-package-card,
    .middleCard {
        width: 280px;
    }

    .left-package-card,
    .right-package-card {
        margin: 0 !important;
    }

    .blogs {
        flex-direction: column !important;
        gap: 42px !important;
    }

    .left-blog,
    .right-blog {
        width: 100% !important;
    }

    .blog-card {
        flex-direction: column;
    }

    .blog-card img {
        width: 100% !important;

    }

    .home-demo h2 {
        font-size: 18px;
    }

    .home-demo p {
        font-size: 12px;
    }

    .home-demo .item {
        padding: 14px 37px;
    }

    .home-demo .item .text p {
        font-size: 12px;
    }

    .owl-theme .owl-nav .owl-prev {
        left: -17px;
    }

    .owl-theme .owl-nav .owl-next {
        right: -17px;
    }

    .owl-theme .owl-nav .owl-next img {
        width: 50px;
        height: 50px;
    }

    .owl-theme .owl-nav .owl-prev img {
        width: 50px;
        height: 50px;
    }

    .verifyauthinputs {
        width: 43px;
        height: 46px;
    }

    .loginbox h1 {
        font-size: 30px !important;
    }

    .loginbox {
        padding: 45px 17px;
    }

    .profilebox {
        padding: 0px 20px 20px;
        margin-top: 150px;
        height: fit-content;
    }

    .editbox2 {
        left: 30px;
    }

    .editprofileimg {
        width: 120px;
        height: 120px;
    }

    .editimg {
        width: 28px;
        height: 28px;
    }

    .givemargin {
        margin-top: 60px;
    }

    .detailimg1 {
        height: 270px;
    }

    .detailimg2 {
        height: 162px;
    }

    /* 12/2/2024 */

    /* Paymet Detail */

    .paymentDetailForm h2 {
        font-size: 18px;
    }

    .paymentDetailForm h3 {
        font-size: 14px;
    }

    .paymentDetailForm p {
        font-size: 10px;
        line-height: 14px;
    }

    .payme {
        right: 39px;
        top: 13px;
        width: fit-content;
        height: 18px;
    }

    .stripe {
        top: 13px;
        width: 34px;
        height: 18px;
    }

    .card-number-payment {
        padding-right: 86px !important;
    }

    .threeStars {
        width: 90px;
    }

    .star-container {
        gap: 2px !important;
    }

    .star-container svg {
        width: 15px !important;
    }

    .accordion-body {
        line-height: 18px;
        font-size: 14px;
    }

    #accordionExample .accordion-button:not(.collapsed) {
        font-size: 14px !important;
    }

    .accordion-button {
        font-size: 14px !important;
    }

    .packagedetail h1 {
        font-size: 18px;
        text-wrap: wrap !important;
    }

    .book-ticket-card {
        margin-top: 0px !important;
        width: 100% !important;
    }

    .talkToBtn {
        width: 100% !important;
        height: 38px !important;
    }

    .submitBtn {
        height: 38px !important;
        font-size: 12px ;
    }

    .mostPopular img {
        width: 18px;
        height: 18px;
    }

    .sort-by-card-heading {
        font-size: 14px;
    }

    .sort-by p {
        font-size: 12px;
    }

    .clockImg {
        width: 18px !important;
        height: 18px !important;
    }

    .top-search-heading {
        font-size: 16px !important;
    }

    .ormore {
        font-size: 12px;
    }

    .wrapper {
        width: 90% !important;
    }

    .bookNowBtn {
        font-size: 12px !important;
    }


    .dotted-line {
        width: 50px;
    }


    .flight-package-detail p {
        font-size: 12px;
    }

    .flight-package-detail button {
        background-color: var(--primaryColor);
        padding: 16px;
        border: none;
    }

    .flight-package-detail div button img {
        width: 10px;
        object-fit: contain;
    }

    .tab__label {
        font-size: 14px;
    }

    .tab__content p {
        line-height: 20px;
        font-size: 12px;
    }

    .accordion-below-large {
        display: block !important;
    }

    .accordion-over-large {
        display: none !important;
    }

    .askQuestion p {
        font-size: 14px;
    }

    .sec1h1 {
        text-align: center !important;
        font-size: 20px;
        width: 100%;
    }

    .sec1banner p {
        text-align: center;
        font-size: 11px;
        width: 100% !important;
    }

    .readmore-banner-container {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

    .search-top-container h3 {
        border-top-right-radius: 6px;
        border-top-left-radius: 8px;
        padding: 4px 6px;
        font-size: 12px !important;
        transition: all 0.3s;
    }


    .latestnewimg {
        height: 300px;
    }

    .blogSection p {
        font-size: small !important;
    }

    .blogSection h2 {
        font-size: medium !important;
    }

    .readbtn {
        font-size: 12px;
        padding: 5px 18px;
        height: 36px;
    }

    .africa-heading {
        font-size: large;
    }

    .africa-text {
        line-height: 26px;
        font-size: small;
    }


    .top-search-card h2 {
        font-size: 14px !important;
    }

    .top-search-heading {
        font-size: 16px !important;
    }

    .checkbox-container p {
        font-size: 12px;
    }


    .detailImages .row>* {
        padding-right: calc(var(--bs-gutter-x)* .5) !important;

    }

    .date-carousel {
        width: 100% !important;
    }

    .blueOne, .blueTwo {
        width: 60% !important;
    }

    .packagedetail h4 {
        line-height: 20px;
        font-size: 12px;
    }

    .roomsWithList li {
        font-size: 14px;
    }

    .center-below-small {
        justify-content: center;
    }

    .whats-not-included {
        width: 100%;
    }

    .reviewCount {
    margin-top: 4px;
    }
}

/* ***************************************************************************************************************************************************************************** */

@media (min-width : 481px) and (max-width : 991px) {
    .sec1h1 {
        text-align: center !important;
        font-size: 32px;
    }

    .sec1banner p {
        text-align: center;
        width: 100% !important;
    }

    .readmore-banner-container {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

    .mobilelogo {
        width: 190px;
    }

    h1 {
        font-size: 32px;
    }

    .blog-card img {
        height: 180px;
    }

    .latestnewimg {
        height: 360px;
    }

    .paperimg,
    .paperimg2 {
        background: none;
    }

    .sec1h2 {
        font-size: 21px;
    }

    .search-item {
        width: 100%;
    }

    .search-btn {
        padding: 32px;
        height: 82px;
    }

    .search-item label {
        font-size: 16px;
    }

    /* @Abdul Bari */
    .left-package-card,
    .right-package-card,
    .middleCard {
        width: 300px;
    }

    .left-package-card,
    .right-package-card {
        margin: 0 !important;
    }

    .blogs {
        flex-direction: column !important;
        gap: 42px !important;
    }

    /*11/30*/

    .sort-by p {
        font-size: 12px !important;
    }


    .sort-by-card-heading {
        font-size: 16px;
    }


    .packagesContainer {
        flex-direction: column;
    }

    .top-search-card {
        width: 100%;
    }

    .sort-by {
        width: 100%;
    }

    .sort-by-card-heading {
        font-size: 16px;
    }

    .clockImg {
        width: 18px !important;
        height: 18px !important;
    }

    .clock-time {
        font-size: 12px;
        color: #9f9f9f !important;
    }

    .reviewCount {
        font-size: small;
    }

    .threeStars {
        width: 118px;
    }

    .book-ticket-card {
        margin-top: 0px;
        width: 100% !important;
    }

    .talkToBtn {
        width: 75% !important;

    }

    /*11/30 End*/


    .card {
        width: 202px;
    }

    .card-number {
        font-size: 30px;
    }

    .card-heading {
        font-size: 14px;
    }

    .home-demo .item {
        padding: 14px 37px;
    }

    .home-demo .item .text p {
        font-size: 14px;
    }

    .owl-theme .owl-nav .owl-prev {
        left: -17px;
    }

    .owl-theme .owl-nav .owl-next {
        right: -17px;
    }

    .owl-theme .owl-nav .owl-next img {
        width: 50px;
        height: 50px;
    }

    .owl-theme .owl-nav .owl-prev img {
        width: 50px;
        height: 50px;
    }

    .profilebox {
        padding: 0px 20px 50px;
        margin-top: 170px;
        height: fit-content;
    }

    .detailimg1 {
        height: 333px;
    }

    .detailimg2 {
        height: 162px;
    }

    .packagedetail h1 {
        font-size: 26px;
        text-wrap: wrap !important;
    }

    .date-carousel {
        margin-top: 30px;
        width: 100% !important;
    }

    /* 12/2/2024 */

    /* Paymet Detail */

    .paymentDetailForm h2 {
        font-size: 22px;
    }

    .paymentDetailForm h3 {
        font-size: 18px;
    }

    .paymentDetailForm p {
        font-size: 13px;
    }

    .grid-card {
        width: 49%;
    }

    /* 12/3 */

    .carTypes p {
        font-size: 14px !important;
    }

    .accordion-body {
        line-height: 20px;
        font-size: 14px;
    }

    .mostPopular img {
        width: 24px;
        height: 24px;
    }

    .wrapper {
        width: 30%;
    }

    .book-flight-imgs img {
        height: 175px;

    }

    .bookNowBtn {
        font-size: 12px !important;
    }

    .fromWrap {
        gap: 10px !important;
    }

    .dotted-line {
        width: 70px;
    }


    .flight-package-detail p {
        font-size: 12px;
    }

    .flight-package-detail button {
        background-color: var(--primaryColor);
        padding: 18px;
        border: none;
    }

    .flight-package-detail div button img {
        width: 10px;
        object-fit: contain;
    }

    .email-input {
        width: 93% !important;
    }

    .property-highlights-card {
        width: 100% !important;
    }

    .tab__label {
        font-size: 14px;
    }

    .tab__content p {
        line-height: 26px;
        font-size: 13px;
    }

    .accordion-below-large {
        display: block !important;
    }

    .accordion-over-large {
        display: none !important;
    }

    .talkToBtn-car {
        width: 100% !important;
    }

    .search-top-container h3 {
        border-top-right-radius: 6px;
        border-top-left-radius: 8px;
        padding: 4px 6px;
        font-size: 14px !important;
        transition: all 0.3s;
    }

    .sec2h1 {
        font-size: 32px;
    }

    .sec2p {
        font-size: 13px;
    }

    .about-azure-h1 {
        font-size: 18px !important;
    }

    .paymentTerms {
        font-size: 12px;
        line-height: 22px;
    }

    .blueOne, .blueTwo {
        width: 50% !important;
    }

}